[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerActiveControlChanged

Removes a control changed notification handler.

## Declaration

Source position: forms.pp line 1244

`public procedure TScreen.RemoveHandlerActiveControlChanged(`
`OnActiveControlChanged: TScreenControlEvent`
`);`

## Arguments

`OnActiveControlChanged` |  | Active control changed handler removed in the method.